Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/requests/patchapi-v-1-requests-request-id-add-followers

# Add Followers to a Request

PATCH `https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/add-followers`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### requestId (path, string, required)

## Body

#### follower\_ids (body, array of integer)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X PATCH 'https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/add-followers' \
  -H 'X-Api-Key: <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{"follower_ids": [0]}'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/add-followers', {
  method: 'PATCH',
  headers: {
    'X-Api-Key': '<api-key>',
    'Content-Type': 'application/json',
  },
  body: JSON.stringify({"follower_ids": [0]}),
});
const data = await res.json();
```

```python Python
import requests

res = requests.patch(
    'https://{tenant}.atomicwork.com/api/v1/requests/{requestId}/add-followers',
    headers={'X-Api-Key': '<api-key>'},
    json={"follower_ids": [0]}
)
data = res.json()
```
